@charset "utf-8";/* CSS Document */
*{padding:0;margin:0;list-style: outside none;}
.clear{clear:both;height:1px;font-size:0;line-height:0;overflow:hidden;}
a{text-decoration:none;color:#fff;}
a img{border:none;}
img{ vertical-align:top;}
a:hover{ color:#318de7;}
body{ font:normal 12px/16px "Microsoft YaHei","simsum";color:#595757;background:url(../images/bj_04.jpg) ;}
.toubu{  height:624px;background:url(../images/sc.png) no-repeat  scroll center}
.renwujieshoa{ width:1000px;height:130px;margin:0 auto; margin-top:50px}
.jianjie{ width:1000px;margin:0 auto;}
.jianjie h3{ text-align:right;color:#000;font: bold 20px/30px "Microsoft YaHei";margin-bottom:10px;}
.jianjie p{color:#000;font:14px/30px "Microsoft YaHei"; text-indent:2em}
.renwujieshoa1{ width:1000px;margin:0 auto;margin-top:40px; }
.renwujieshoa1 h2{ width:1000px;height:38px;background:url(../images/qingw_08.jpg) no-repeat;color: #fff; font: bold 24px/35px "Microsoft YaHei";  ;}
.renwujieshoa1 h2 span{ font: bold 18px/35px "Microsoft YaHei";padding-left:100px;color:#e23b03}
.jianjie1{ width:1000px;height:100px;margin:0 auto;}
.jianjie1 h2{ background:url(../images/bj_04.png) no-repeat ;  width:193px; height:75px; line-height:50px;font: bold 35px/70px "Microsoft YaHei";color:#fa0303; text-align:center}
.chshenmd{ width:100%;margin:0 auto;color: #45351b;font: 14px/30px simsum;height: 30px;text-align: center;background:#c50202;margin-top:100px;}
.chshenmd span{color: #fff;padding: 0 20px;}
#footer{font: 1.0em/24px simsum;padding: 20px 0 50px;text-align: center;}
#footer a, #footer *{color: #191a1a;}
.hide{ display:none}
.dl_hover{border:1px solid #c50202;height:auto;position:relative;padding:100px 30px 30px; margin-top:40px;}
.jskanf{font: 1.2em/22px simsum;height:auto;width:1000px;overflow:hidden;}
.gerenxx{height: 103px;   left: 37px;   margin-bottom: 20px;   position: absolute;   top: -41px;width:930px;}
.gerenxx li { height:103px;width:100px; float:left; margin:0 66px;}
.gerenxx li a{background: url("../images/yuanbj.png") no-repeat ;font: bold 30px/57px 'Microsoft YaHei';height:83px;padding-left:0px;text-align: center;color:#000;margin-right:40px;display:block;width:100px; float:left; padding-top:20px}
.gerenxx li a.hover{background-position:0 -106px;color:#fff}
.jskanf dl dt{ width:370px;height:400px;overflow:hidden;float:left}
.jskanf dl dt img{ width:370px;}
.jskanf dl dd{ width:510px;height:400px;overflow:hidden;float:left;margin-left:20px;overflow-y:scroll;padding:0 20px}
.jskanf dl dd h3{ font: bold 16px/30px 'Microsoft YaHei', 'simhei', 'simsum';color:#000;margin-bottom:10px;}
.jskanf dl dd p{ text-indent:2em;color:#000;line-height:22px;font:12px/22px 'Microsoft YaHei'; margin-bottom:10px  }
.content_02{padding:10px 0;height:auto; overflow:hidden}
.content.content_022 ul{width:950px; overflow:hidden}
.content_02 {width: 1000px; padding:4px 0; margin:0 auto; }
.content_02 ul li{width:217px;height:345px;float:left;position:relative;margin:0 15px;border:1px solid #fff; border-radius:20px ; overflow:hidden}
.content_02 ul li:hover{;border:1px solid #c50202;}
.content_02 ul li img{width:217px;height:345px}
.content_02 ul li span{ display:block;position:relative;width:169px;height:124px;}
.content_02 img.qiyerongyuzuo,.content_02 img.qiyerongyuyou{border:none;position:absolute;cursor:pointer;width: 30px;height:48px;top:50px;}
.content_02 img.qiyerongyuzuo{left:-2px;}
.content_02 img.qiyerongyuyou{right:-4px}
.zygndfuleirongyu{ height: 134px;overflow: hidden;width: 945px;visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px; width: 950px;}
.wqft{ width:1000px;height:auto;overflow:hidden}
.wqft dl{ width:150px;height:240px;float:left;margin:0 8px; text-align:center}
.wqft dl dt{ width:147px;height:200px;border:1px solid #ccc;}
.wqft dl dt img{width:147px;height:200px;}
.wqft dl dd{ width:147px;height:40px; overflow:hidden; line-height:40px; color:#000}
